<?php
/*
# ------------------------------------------------------------------------
# Extensions for Joomla 2.5.x - Joomla 3.x - Joomla 4.x
# ------------------------------------------------------------------------
# Copyright (C) 2011-2020 Eco-Joom.com. All Rights Reserved.
# @license - PHP files are GNU/GPL V2.
# Author: Eco-Joom.com
# Author: Makeev Vladimir
#Author email: v.v.makeev@icloud.com
# Websites:  http://eco-joom.com
# Date modified: 05/05/2020 - 13:00
# ------------------------------------------------------------------------
*/

// no direct access
defined('_JEXEC') or die;
?>

<script type="text/javascript">
jQuery(document).ready(function(){
	jQuery('#ext_easyresponsivetabs_<?php echo $ext_id; ?>').easyResponsiveTabs({
            type: '<?php echo $ext_type_tabs; ?>', //Types: default, vertical, accordion  
            width: '<?php echo $ext_width_tabs; ?>', //auto or any custom width
			fit: <?php echo $ext_fit_tabs; ?>, // 100% fits in a container
			closed: <?php echo $ext_closed_tabs; ?>, // Close the panels on start, the options 'accordion' and 'tabs' keep them closed in there respective view types
			activate: <?php echo $ext_activate_tabs; ?>  // Callback function, gets called if tab is switched
    });
});
</script>

<div class="mod_ext_easy_responsive_tabs_html <?php echo $moduleclass_sfx ?>">	
	<div id="ext_easyresponsivetabs_<?php echo $ext_id; ?>">	
		<ul class="resp-tabs-list">
		<?php	
		for($n=0;$n < count($title);$n++) {			
			if( $title[$n] != '') {		
				echo '<li>'.$title[$n].'</li>';				
			}
		}	
		?>
		</ul>
		<div class="resp-tabs-container">
		<?php	
		for($n=0;$n < count($title);$n++) {			
			if( $title[$n] != '') {            
                echo '<div>'.$html[$n].'</div>';  
			}
		}	
		?>
		</div>
	</div>	
	<div style="clear:both;"></div>
</div>

